<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
<title>passarllista.cat</title>
</head>

<style type="text/css">
.paxina { width: 960px; margin: 10px auto 50px; }
.cabeceira { text-align: center; margin: 0 10px; }
.avisos { color: #999; margin: -25px 0 18px 0; }
.corpo { background: transparent url(http://www.gestiondecuenta.com/imagenes/pagina_inicio_hostings/imaxe.jpg) no-repeat 50% 0; padding: 701px 0 0 170px; margin: 0 10px; }
.links-a-dh { font-size: 1.5em; line-height: 1em; padding: 0; margin: -36px 0 0; float: right; list-style: none; }
.links-a-dh li { display: block; float: left; padding-left: 10px; margin-left: 10px; border-left: solid 1px #ccc; }
.links-a-dh li:first-child { padding-left: 0; margin-left: 0; border-left: none; }
.links-a-dh li a { display: block; float: left; }
body { font-size: 100%; color: #484848; background-color: #fff; padding: 0; margin: 0; }
.paxina { font-family: Helvetica, Arial, sans-serif; font-size: 0.8em; line-height: 1.8em; }
h1 { font-size: 3em; line-height: 1.4em; font-weight: normal; }
a, a:hover { text-decoration: none; color: #bfbfbf; }
</style>

<body>

	<div class="paxina-wrapper"><div class="paxina"><div class="paxina-inner">
		<div class="cabeceira-wrapper"><div class="cabeceira"><div class="cabeceira-inner">
			<h1>passarllista.cat</h1>
		</div></div></div>
		<div class="corpo-wrapper"><div class="corpo"><div class="corpo-inner">
		</div></div></div>
	</div></div></div>

</body>
</html>
